#capHldr div#ms_search
{
	padding:3px 3px 0px 0px;
	float:right;
	_padding:2px 2px 0px 0px;
}

*html #capHldr #searchterm
{
	margin-right:4px;
}

#capHldr #submit
{
	vertical-align:bottom;
}

#capHldr
{
	position:relative;
	border-style:solid;
	border-color:white;
	border-width:1px;
	background-color:black;
	text-align:left;
	height:27px;
	overflow:hidden;
}
#capHldr .clear
{
	clear:both;
	height:1px;
	overflow:hidden;
}
#capHldr img
{
	margin-left:7px;
	cursor: pointer;
	float:left;
}

#moreCapLinksHldr
{
	float:left;
	color:#fff;
	padding-left:10px;
}

#moreCapLinksHldr a
{
	color:white;
	font-size:10px;
	font-family: Arial;
	text-decoration:none;
	line-height:27px;
}

#moreCapLinksHldr a:hover
{
	text-decoration:underline;
}

#ccLogoLinkCappy
{
	position:relative;
	top:0px;
	left:7px;
	width:40px;
	height:27px;
	overflow:hidden;
	cursor:pointer;
	float:left;
}

#signinHldr
{
	position:relative;
	top:6px;
	left:520px;
	float:left;
}

#searchHldr
{
	float:right;
	width:395px;
	overflow:hidden;
	margin:4px 10px 0 0;
}

span.arial_11_FFFFFF_Bold a
{
	font-size:11px;
	line-height:13px;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
}

.verdana_10_4C4C4C_Norm
{
	font-size:10px;
	line-height:12px;
	font-family:Verdana;
	font-weight:normal;
	color:#4C4C4C;
}

#signInTxt
{
	position:relative;
	float:right;
	padding:5px 10px 0 0;
}